## Function `quantile( array, quant )`

Description:
  Returns a quantile value of the non-blank elements in the array. Which quantile is determined by the `quant` value; values of 0, 0.5 and 1 give the minimum, median and maximum respectively. A value of 0.99 would give the 99th percentile.

Parameters:
  `array` (Object)
    array of numbers
  `quant` (floating point)
    number in the range 0-1 deterining which quantile to calculate

Return Value (floating point):
  quantile corresponding to `quant`

Signature:
  `double quantile(Object, double)`